/* Blinking the SFB Blue LED
 * -------------------------
 */

void setup()
{
  // Nothing needed: The RGB LEDs are automatically set as output pins
}

void loop()
{
  ledToggle(BODY_RGB_BLUE_PIN); // flips the LED state
  delay(1000);                  // waits for a second
}
